<div class="messages">
    {% for type, messages in app.flashes %}
        {% for message in messages %}
            <div class="alert alert-dismissible alert-{{ type }} fade in" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                {{ message|trans }}
            </div>
        {% endfor %}
    {% endfor %}
</div>